<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Incredibles 2: Secret Identities</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Disney-PIXAR-The-Incredibles-2-Secret-Identities-2/digital-comic/764572</Web>
  <Summary>Teenage troubles are the least of Violet's worries when she's faced with the moral quandary of having to keep her new friend's secret. Family has always been the cornerstone of Violet's life, but when her friend's secret is finally revealed, worlds collide and pits the Incredible family against one another. Written by Christos Gage from Buffy the Vampire Slayer and Amazing Spider- Man!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB764572]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Comedy, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
